eZProtector 4.4.2

Securing your server the easy way!

  1. GalaxyEaterGR
    GalaxyEaterGR
    2/5,
    Version: 4.1.6b-ALPHA
    I really enjoy your plugin and it's very helpful but i'm using 1.8 server bungeecord and when i put it into the lobby the plugin can not start.

    Please help
    1. DoNotSpamPls
      Author's Response
      The plugin isn't compatible with BungeeCord, it's only for Spigot
  2. Herobrine1202
    Herobrine1202
    1/5,
    Version: 4.1.6b-ALPHA
    Es funktioniert bei mir nicht. Das Plugin ist Rot in der liste.
    [eZProtector] Your server version is not compatible with eZProtector.
    Spigot 1.8.8
    1. DoNotSpamPls
      Author's Response
      Dieser Fehler ist jetzt behoben, also laden Sie sich die neueste Version herunter.
  3. Venntox
    Venntox
    3/5,
    Version: 4.1.6b-ALPHA
    can you pls add anti worldedit crasher
    _________________________________________
    1. DoNotSpamPls
      Author's Response
      For the //calc?

      a) There are tons of plugins already
      b) Negate the perm
  4. Marian666
    Marian666
    4/5,
    Version: 4.1.6b-ALPHA
    I like this plugin but ops bypass commands....
    They can writte> /pl etc...
    1. DoNotSpamPls
      Author's Response
      Opped players can bypass the protections, you can fix that by adding the command to the opped-commands list or revoking the bypass permission :)
  5. Ggblbl
    Ggblbl
    5/5,
    Version: 4.1.6b-ALPHA
    It's a very good plugin. I really like all the features it has.
    I've got one little problem, though: the automatic updater gives an error:

    Checking update...
    The update manager could not contact Spigot.

    It doesn't really matter a whole lot. Just though you'd like to know.
    1. DoNotSpamPls
      Author's Response
      The updater has been recoded and shouldn't give such error anymore :)
  6. AdamTragedy
    AdamTragedy
    5/5,
    Version: 4.1.6b-ALPHA
    Works as intended. People that used to use schematica are quite pissed, lol...but that was bound to happen. Thanks for an awesome plugin!
  7. jCripton
    jCripton
    2/5,
    Version: 4.1.6b-ALPHA
    eZProtector don't work on PaperSpigot 1.7.10, fix it please.
    I've ProtocolLib 4.3.0 and Vault but don't work,it is red in plugin's list.
    If you fix it,i'll give you money. I really need it, your plugin is useful :(
    1. DoNotSpamPls
      Author's Response
      Uhh, I don't need money.
      Try the latest version if you still have this problem.
  8. mmcbr
    mmcbr
    5/5,
    Version: 4.1.6b-ALPHA
    Excellent plugin! You can easily keep off your plugins and every command of them! Thanks for who made it! :) :) :)
  9. KamThail
    KamThail
    2/5,
    Version: 4.1.6b-ALPHA
    error! fix it pls

    I try /pl look and the text is red

    Fix it Pls I want to use it!!!!!!!!!!!!!!!!!!!!!!!!!!
    1. DoNotSpamPls
      Author's Response
      Thanks for the very descriptive error
  10. TME
    TME
    3/5,
    Version: 4.1.6-ALPHA
    Great. But im on spigot 1.8.8 and it says its not compatible.? Is it compatible with 1.8.8??????????
    1. DoNotSpamPls
      Author's Response
      Can you post the issue with logs, and the like on the tracker?
  11. InstantzZHD
    InstantzZHD
    2/5,
    Version: 4.1.5
    Reading through the reviews and everything that this person has stated in the desc, i thought this seemed like a great plugin, So i downloaded it and added it too my server. Little did i know that it would make my ping rocket sky high into 6 didget numbers and also make my server so laggy i only got a maximum of 30 fps when i userually get at least 150. Maybe it is just me im not sure but this problem instantly made me remove the plugin, and make this review 2 stars, I have never rated a resource below 3 stars. Sadly.
    1. DoNotSpamPls
      Author's Response
      The plugin should have zero impact on server performance. If you still have the problem after using the latest version, feel free to contact me.
  12. nikolovtomislav
    nikolovtomislav
    3/5,
    Version: 4.1.5
    ----------- This plugin work great but cracked world downloader is bypassed! Fix it please!!! -----------
    1. DoNotSpamPls
      Author's Response
      Hi! Unfortunately there's no way to block cracked versions of mods, since they have removed the features which tell eZProtector that the mod is there. Sorry :(
  13. Deathworld
    Deathworld
    5/5,
    Version: 4.1.5
    Very nice plugin, have for a long time much security plugins (one for plugins, one for mods...) and this do all ! :D
    1. DoNotSpamPls
      Author's Response
      Thanks for the kind words! :)
  14. microatom3568
    microatom3568
    4/5,
    Version: 4.1.5
    Hey man you can add the AntiForce OP that can only be added manually from the config that no one can / op even have the permissionex * or the op of the server for security that would help me a lot

    ;)
    1. DoNotSpamPls
      Author's Response
      There's no such thing as ForceOP, so I can't add a fix for it.
  15. jaopedropvp
    jaopedropvp
    5/5,
    Version: 4.1.5
    Hello friend has like you by in the config to change the messages locking mods from labby mod and etc
    1. DoNotSpamPls
      Author's Response
      Why would you need that? The mods already have block messages built in.
  16. xsotirisgaming
    xsotirisgaming
    5/5,
    Version: 4.1.5
    literally the best protecting plugin ever made , hopefully the new author will keep the plugin updated with new features :-) unlimited stars from me
    1. DoNotSpamPls
      Author's Response
      Hey, it's me, the new author! The latest update fixed a lot of issues, so be sure to check it out.
  17. misticos
    misticos
    5/5,
    Version: 4.1.5
    Cool plugin. Thanks! It is the best ever plugin of this type. Very happy with my players :) Yeah! Bye
    1. DoNotSpamPls
      Author's Response
      Thanks for the review! :P
  18. Jinxed
    Jinxed
    5/5,
    Version: 4.1.4.abandoned2
    Thanks man, greap plugin!
    Saved a lot of people a lot of pain xDDDD
    I hope tho that you wont abandon it!
    Cheers! a 5 Start!
    1. DoNotSpamPls
      Author's Response
      Thanks for the kind words!
  19. BrunoAvixdubSB
    BrunoAvixdubSB
    5/5,
    Version: 4.1.4.abandoned2
    why abandoned ? .
    1. DoNotSpamPls
      Author's Response
      It's not abandoned anymore, so feel free to download :)
  20. Tyrelis
    Tyrelis
    5/5,
    Version: 4.1.4.abandoned2
    Thank you for the awesome release and keeping it up to date this is the most useful plugin I have for my server. Keep up the good work.
    1. DoNotSpamPls
      Author's Response
      Thanks again for your support